[
  {
    "ID": 90645,
    "TerminalID": 11798,
    "Type": "1",
    "Transition": "RW34L",
    "TrackCode": "DF",
    "WptID": 169637,
    "WptLat": 39.36545,
    "WptLon": 8.96781667,
    "TurnDir": "",
    "NavID": null,
    "NavLat": null,
    "NavLon": null,
    "NavBear": null,
    "NavDist": null,
    "Course": null,
    "Distance": null,
    "Alt": "",
    "Vnav": null,
    "CenterID": null,
    "CenterLat": null,
    "CenterLon": null,
    "IsFlyOver": 0,
    "SpeedLimit": null,
    "IsFAF": 0,
    "IsMAP": 0
  },
  {
    "ID": 90646,
    "TerminalID": 11798,
    "Type": "1",
    "Transition": "RW34L",
    "TrackCode": "FC",
    "WptID": 169637,
    "WptLat": 39.36545,
    "WptLon": 8.96781667,
    "TurnDir": "",
    "NavID": 4103,
    "NavLat": 39.38108333,
    "NavLon": 8.96566667,
    "NavBear": 170.9,
    "NavDist": 0.9,
    "Course": 344,
    "Distance": 12,
    "Alt": "05000A",
    "Vnav": null,
    "CenterID": null,
    "CenterLat": null,
    "CenterLon": null,
    "IsFlyOver": -1,
    "SpeedLimit": null,
    "IsFAF": 0,
    "IsMAP": 0
  },
  {
    "ID": 90647,
    "TerminalID": 11798,
    "Type": "1",
    "Transition": "RW34L",
    "TrackCode": "DF",
    "WptID": 247859,
    "WptLat": 39.36372222,
    "WptLon": 8.97402778,
    "TurnDir": "L",
    "NavID": null,
    "NavLat": null,
    "NavLon": null,
    "NavBear": null,
    "NavDist": null,
    "Course": null,
    "Distance": null,
    "Alt": "",
    "Vnav": null,
    "CenterID": null,
    "CenterLat": null,
    "CenterLon": null,
    "IsFlyOver": 0,
    "SpeedLimit": 270,
    "IsFAF": 0,
    "IsMAP": 0
  },
  {
    "ID": 90648,
    "TerminalID": 11798,
    "Type": "1",
    "Transition": "RW34R",
    "TrackCode": "DF",
    "WptID": 169638,
    "WptLat": 39.36699722,
    "WptLon": 8.96985833,
    "TurnDir": "",
    "NavID": null,
    "NavLat": null,
    "NavLon": null,
    "NavBear": null,
    "NavDist": null,
    "Course": null,
    "Distance": null,
    "Alt": "",
    "Vnav": null,
    "CenterID": null,
    "CenterLat": null,
    "CenterLon": null,
    "IsFlyOver": 0,
    "SpeedLimit": null,
    "IsFAF": 0,
    "IsMAP": 0
  },
  {
    "ID": 90649,
    "TerminalID": 11798,
    "Type": "1",
    "Transition": "RW34R",
    "TrackCode": "FC",
    "WptID": 169638,
    "WptLat": 39.36699722,
    "WptLon": 8.96985833,
    "TurnDir": "",
    "NavID": 4103,
    "NavLat": 39.38108333,
    "NavLon": 8.96566667,
    "NavBear": 164,
    "NavDist": 0.9,
    "Course": 344,
    "Distance": 12,
    "Alt": "05000A",
    "Vnav": null,
    "CenterID": null,
    "CenterLat": null,
    "CenterLon": null,
    "IsFlyOver": -1,
    "SpeedLimit": null,
    "IsFAF": 0,
    "IsMAP": 0
  },
  {
    "ID": 90650,
    "TerminalID": 11798,
    "Type": "1",
    "Transition": "RW34R",
    "TrackCode": "DF",
    "WptID": 247859,
    "WptLat": 39.36372222,
    "WptLon": 8.97402778,
    "TurnDir": "L",
    "NavID": null,
    "NavLat": null,
    "NavLon": null,
    "NavBear": null,
    "NavDist": null,
    "Course": null,
    "Distance": null,
    "Alt": "",
    "Vnav": null,
    "CenterID": null,
    "CenterLat": null,
    "CenterLon": null,
    "IsFlyOver": 0,
    "SpeedLimit": 270,
    "IsFAF": 0,
    "IsMAP": 0
  },
  {
    "ID": 90651,
    "TerminalID": 11798,
    "Type": "2",
    "Transition": "ALL",
    "TrackCode": "IF",
    "WptID": 247859,
    "WptLat": 39.36372222,
    "WptLon": 8.97402778,
    "TurnDir": "",
    "NavID": null,
    "NavLat": null,
    "NavLon": null,
    "NavBear": null,
    "NavDist": null,
    "Course": null,
    "Distance": null,
    "Alt": "",
    "Vnav": null,
    "CenterID": null,
    "CenterLat": null,
    "CenterLon": null,
    "IsFlyOver": 0,
    "SpeedLimit": null,
    "IsFAF": 0,
    "IsMAP": 0
  },
  {
    "ID": 90652,
    "TerminalID": 11798,
    "Type": "2",
    "Transition": "ALL",
    "TrackCode": "TF",
    "WptID": 253189,
    "WptLat": 39.11136111,
    "WptLon": 9.50802778,
    "TurnDir": "",
    "NavID": null,
    "NavLat": null,
    "NavLon": null,
    "NavBear": null,
    "NavDist": null,
    "Course": null,
    "Distance": null,
    "Alt": "",
    "Vnav": null,
    "CenterID": null,
    "CenterLat": null,
    "CenterLon": null,
    "IsFlyOver": 0,
    "SpeedLimit": null,
    "IsFAF": 0,
    "IsMAP": 0
  }
]
